<div class="c-form__group {{#if isValid}}is-valid{{/if}}{{#if isError}}is-error{{/if}}">
    <!--
        @int:
        provide nested fieldset and legend for each list
    -->
    <fieldset class="c-form__fieldset c-form__checkfields">

        <legend class="c-form__legend">{{fieldsetLegend}}</legend>

        <ul class="c-checkfields-list">

            <li class="c-checkfields-list__item">
                <input id="input-radio-label-1" type="radio" name="input-radio-name-1" checked>
                <label for="input-radio-label-1">{{textM}}</label>
            </li>

            <li class="c-checkfields-list__item">
                <input id="input-radio-label-2" type="radio" name="input-radio-name-1">
                <label for="input-radio-label-2">{{textM}}</label>
            </li>
        </ul>

    </fieldset>
</div>
